# Generated by Django 3.0.4 on 2021-05-15 21:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("concert", "0008_auto_20210516_0034"),
    ]

    operations = [
        migrations.AlterField(
            model_name="concert",
            name="short_description",
            field=models.CharField(max_length=512, verbose_name="краткое описание"),
        ),
    ]
